LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XSpellChecker.idl File Reference
`import "com/sun/star/linguistic2/XSupportedLocales.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/linguistic2/XDictionaryList.idl";`
`import "com/sun/star/linguistic2/XSpellAlternatives.idl";`
`import "com/sun/star/beans/PropertyValues.idl";`

Go to the source code of this file.

## Classes
interface | XSpellChecker
| This interface allows for spell checking. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::linguistic2
| Spell checker, hyphenation and thesaurus interfaces.